Skip to content
New issue

Have a question about this project? Sign up for a free GitHub account to open an issue and contact its maintainers and the community.

By clicking “Sign up for GitHub”, you agree to our terms of service and privacy statement. We’ll occasionally send you account related emails.

Already on GitHub? Sign in to your account

Bump conditional Pygments version to 2.2.0 so it matches the dev #5376

Merged
merged 1 commit into from Jan 24, 2018

Conversation

Projects
None yet
3 participants
@natefoo
Copy link
Member

natefoo commented Jan 24, 2018

Otherwise you ping pong between versions:

Collecting pygments==2.2.0 (from -r ./lib/galaxy/dependencies/dev-requirements.txt (line 5))
  Using cached Pygments-2.2.0-py2.py3-none-any.whl
Installing collected packages: pygments
  Found existing installation: Pygments 2.0.2
    Uninstalling Pygments-2.0.2:
      Successfully uninstalled Pygments-2.0.2
Successfully installed pygments-2.2.0

Collecting Pygments==2.0.2 (from -r /dev/stdin (line 3))
  Using cached Pygments-2.0.2-py2-none-any.whl
Installing collected packages: Pygments
  Found existing installation: Pygments 2.2.0
    Uninstalling Pygments-2.2.0:
      Successfully uninstalled Pygments-2.2.0
Successfully installed Pygments-2.0.2

If you came here from #5128 or #5347 wondering why this issue references those, it's because I accidentally did so in the original PR description and there's no way to remove the references. This PR is unrelated.

@jmchilton jmchilton merged commit b1483c6 into galaxyproject:dev Jan 24, 2018

6 checks passed

api test Build finished. 343 tests run, 4 skipped, 0 failed.
Details
continuous-integration/travis-ci/pr The Travis CI build passed
Details
framework test Build finished. 171 tests run, 0 skipped, 0 failed.
Details
integration test Build finished. 79 tests run, 4 skipped, 0 failed.
Details
selenium test Build finished. 118 tests run, 1 skipped, 0 failed.
Details
toolshed test Build finished. 577 tests run, 0 skipped, 0 failed.
Details
Sign up for free to join this conversation on GitHub. Already have an account? Sign in to comment
You can’t perform that action at this time.